Results 1 to 2 of 2

Thread: Linux > is not compatible with Zone Alarm

  1. #1

    Default Linux > is not compatible with Zone Alarm

    I use ZA Security Suite with Windows Vista Ultimate.
    I am installing Linux (Ubuntu v 7.10) on my old PC. Is there a free ZA that works with Linux??

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,464

    Default Re: Linux

    <BLOCKQUOTE><HR>dogdog wrote:
    I use ZA Security Suite with Windows Vista Ultimate.I am installing Linux (Ubuntu v 7.10) on my old PC. Is there a free ZA that works with Linux??
    <HR></BLOCKQUOTE>

    Here is a Quote from the Forum Moderator
    Hello,Our software is not designed to run with anything less than XP SP2.
    since your using an OS which is not officially supported. by us.
    Forum Moderator

    http://forum.zonelabs.org/zonelabs/b...ssage.id=73651
    Last edited by GeorgeV; January 19th, 2014 at 11:15 AM.
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Is Zone Alarm Suite 7.047 Compatible w/ XP Pro SP3?
    By happyhopping in forum ZoneAlarm Anti-virus & Anti-spyware
    Replies: 4
    Last Post: August 16th, 2008, 10:52 AM
  2. Zone Alarm Pro 7, not compatible with CA Antivirus
    By roldgold in forum ZoneAlarm Installation
    Replies: 1
    Last Post: March 14th, 2008, 06:00 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •